using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;
public class UI : MonoBehaviour {


	public void start(){
        SceneManager.LoadScene("Main");
	}
	public void exit(){
		Application.Quit ();
	}

	// Update is called once per frame
	void Update () {
		
	}
	void ESC(){
		/*if (Input.GetKey(KeyCode.Escape)){
			SceneManager.LoadScene (0);
		}*/
	}
}
